@media only screen and (min-width: 768px) and (max-width: 939px) {
.page { width: 738px; overflow:hidden;  padding:0 15px;}
.header { text-align: center; width: 100%;}
.header h1.logo{width:56%;}
.header h1.logo .logo{display: inline-block; width:100%; margin-top:17px;}
.header .logo { /*float: none;*/ display: inline-block; width:56%; margin-top:17px;}
.header .logo img{width:100%;}
	

 .youama-slider-block, .slider-wrapper  { width: 738px !important; height: 295px !important;}
 .nivo-directionNav a {  top: 38%;}
 
 .col-main, .checkout-onepage-index .col-main { width: 520px;}
 .col-left, .col-right, .checkout-onepage-index .col-right { width: 200px;}
 .checkout-onepage-index .col-right {margin-top:40px}
 /* home */
 .banners-top .banners-top-link {height: 176px; margin: 0 0 15px 15px; width: 236px; }
 .banners-top .banners-top-link:nth-child(4n) {margin-left:0}
.banners-top .banners-top-link img { height: auto;  width: 99.5%;}
 /*slider*/
 .nivo-caption {  font-size: 36px !important;}
 
 .pro-list li {width: 163px;}
 .pro-list li a {   height: 180px;}

 
.footer .col-1 { width: 530px;}
}

@media only screen and (max-width: 939px) {
.header .quick-access {float: left;   margin-top:9px;  /*width: 100%;*/ width:44%;}
.header .links {float: right; padding:0px; margin-right:2px }
.header .links li { padding: 7px 6px;}
.header .links li a { color: #fff}
.header .form-search {    margin-top: 0px;}
.list-top-1 {margin: 15px 0 0;}
#testimonials {top: 205px;}
.col2-left-layout .products-grid, .col2-right-layout .products-grid {  width: 100%;}

.products-grid li.item { margin: 0 15px 20px 0; width: 163px;}
.products-grid li.item:last-child { margin-right:0}
.col-main .product-name {  font-size: 14px;}
.products-grid .product-image {width:100%; height: auto;   margin: 5px auto 15px;  text-align: center;}
.products-grid .product-image img {width:100%; height:auto}


.product-view .product-img-box {   float: none; margin: 0 auto;}
.product-view .product-shop { float: none; width: 100%; display: inline-table;}
.contacts-index-index .fieldset-0  > ul { float: left;   width: 100% !important;}

.pager .pages {margin: 3px auto 0;}
.pager .amount { padding-top: 3px;}
/*cart */
.cart .cart-collaterals .col2-set {  width: 66%;}
.cart .totals { width: 30%;}
.shipping-form .form-list li { width: 100%;}
.opc .step-title { padding: 8px 15px;}
.opc .step { padding: 10px 15px 10px 15px;}
.form-list .input-box {width: 100%;}
.form-list input.input-text, .form-list li.wide select { width: 98% !important;  max-width: 482px;}

#payment_form_ccsave > li {width: 100% !important;}
#login-form .form-list li { width: 100%;}
.opc .step .form-list li, .form-list li { width: 502px;}
.opc .step .field, .opc .name-lastname, .opc .field-2, .form-list .field { margin-right: 3%; width: 47%;}
.form-list li.wide .input-box { width: 492px;}
.opc .field-2 select, .form-list .field select { width: 99%;}

}

@media only screen and (max-width: 767px) {
 body {  background: url("../images/body-bg.gif") repeat-x scroll center -15px #ffffff;}
 .page { width: 460px; padding:0 10px;}
 .header .logo {width: 100%;    margin: 7px 0 7px;}
 .header .logo img{ max-width:100%;}
  .col-main, .col-left, .col-right, 
  .checkout-onepage-index .col-main,
   .checkout-onepage-index .col-right  {    width: 100%;}
  
  .header .links li a {color:#0c3e6a}
  
 .header .quick-access {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #f6f6f6;
    border-color: -moz-use-text-color #e8e9ea #e8e9ea;
    border-image: none;
    border-radius: 0 0 5px 5px;
    border-style: none solid solid;
    border-width: medium 5px 1px;
    clear: left;
    float: none;
    margin: 0 auto;
    padding: 5px 0 5px;
    width: 98%;
	 text-align: center;
	}
.header .links {   padding: 5px 0 10px;  text-align: center;width: 100%; }

 .header .links li { float: none;}
 
.header .form-search {margin: 0 auto; width: 436px;}
#search_mini_form { clear: right; display: inline-block; float: none; margin: 0 auto;  padding-left: 0;}
.header .form-search .input-text { width: 244px;  padding:2px 0 4px 3px;}
 .slider-wrapper  { width:460px !important; height: 184px !important;}
 .nivo-caption {
    font-size: 26px;
    letter-spacing: -2px;
    line-height: 34px;
    margin: 8px 0 0 20px;
    width: 360px;
	text-shadow: 0 1px 0 #ffffff;}
.nivo-directionNav a {  top: 27%;}

 .pro-list li {    margin: 0 10px 10px 0; width: 146px;}
 .pro-list li a {   height: 150px;}
 
.breadcrumbs {padding: 1px 0 0;}
.products-grid li.item {  margin: 0 10px 15px 0; width: 146px;}
.col-main .product-name {  font-size: 14px;}
.products-grid button.button > span, .products-grid .details-button {padding: 0 5px;}
.col-main .product-name { font-size: 13px;}

.sidebar {margin-top:15px;}
.fieldset {   margin: 15px 0;}

/* cart */ 
.data-table td, .cart .data-table td { padding: 5px;}
.cart .cart-collaterals .col2-set { width: 62%;}
.cart .totals { width: 33%;}
.cart .totals button.button span {  font-size: 13px;  padding: 0 5px;}
.cart form { overflow-x: scroll; width: 100%;    display: block;}
.cart .cart-collaterals .col-2 {width: 100%;}
.cart .discount, .cart .shipping {padding-left:10px; padding-right:10px;}
.cart .shipping .form-list li select,
.cart .shipping .form-list li input {width: 100%;}

.opc .step .form-list li, .form-list li { width: 442px;}
  .form-list li.wide .input-box { width: 433px;}
.form-list input.input-text, .form-list li.wide select { max-width: 424px;}
.footer .col-1 {  width: 100%;   margin-right: 0;}
.footer ul li, .footer ul li.first, .footer ul li.last { padding: 0 10px 3px 0 !important;}
.footer .col-4 { margin-top: 15px; width: 100%;}
.block-progress dd.complete { padding: 15px;}



.footer-container { padding-top: 0;}
.footer address {  position: relative;}
.footer address img {  float: right;  position: absolute; right: 0; top: -8px;}
 }

@media only screen and (max-width: 600px) {
}
@media only screen and (min-width: 480px) and (max-width: 767px) {

.list-top-1 li a {font-size: 13px; padding: 0 7px;}
#testimonials { top: 223px; left: 72px;}
.banners-top .banners-top-link { height: 124px; margin-bottom:10px; width: 148px; }
.banners-top .banners-top-link:nth-child(4n) {margin-left:0}
.banners-top .banners-top-link img {padding-left: 1px;  width: 98.5%;}

.cart .discount-form .input-box input { width: 160px;}
}


@media screen and (max-width: 479px) {

  body {background: url("../images/body-bg.gif") repeat-x scroll center -42px #ffffff;}
 .page { width: 300px;}
 .header .quick-access {  border-radius: 0 0 5px 5px;   width: 96%;}
 .header .form-search { width: 270px;}
 .header .form-search button.button span {  padding: 0 5px;}
 .header .form-search .input-text { width: 96px;  padding-left: 3px; font-size:12px;}
 .header .links li { padding: 5px; font-size: 12px;}
 
 .list-top-1 {text-align: center; margin: 12px 0 0;  background: url("../images/list-top-bg.gif") repeat scroll center top rgba(0, 0, 0, 0);}
.list-top-1 li { display: inline-block; float: none;}
 .list-top-1 li a { padding: 0 13px; font-size: 14px;}
 .list-top-1 li:nth-child(4n) a{ border-right:0}
.pro-list li, .products-grid li.item {  margin: 0 10px 15px 0; width: 300px; margin-right:0}
.pro-list li a {height: auto; max-height: 350px;}
.col-main .product-name {  font-size: 14px;}
.products-grid .product-image img { height: auto; max-width: 100%; width: auto;}
.products-grid button.button > span, .products-grid .details-button {padding: 0 10px;}
.col-main .product-name { font-size: 14px; height:auto;}

.col-main .price {    font-size: 13px;}
.option .radio-checkbox-price .price-notice { display: table;}

 #testimonials { top: 194px;  left: 105px;}
 .slider-wrapper  { width:300px !important;}
 .nivo-caption {width:310px; font-size: 22px;  line-height: 28px;  margin: 8px 0 0 10px;}
 .nivoSlider img {  height: 224px !important;  margin-left: -190px;  width: 563px !important;}
.banners-top .banners-top-link {height: 120px;  margin-bottom: 12px;  width: 146px;}
.banners-top .banners-top-link:nth-child(2n+1) {margin-left:0}
.banners-top .banners-top-link img {padding-left: 1px;  width: 99%;}
.product_description {/*width: auto;*/ }
.product_description table {float: left; display: inline-block;     overflow-x: scroll;}

.bor-color td {padding: 5px;}
.form-list li.wide textarea { width: 98.5% !important;}

.pager .pages { float: left; margin: 24px auto 0}
.pager .limiter {   float: right; margin-right: 0; margin-top: 36px;    position: relative; right: -95px;}

/*cart */
.data-table td, .cart .data-table td { padding: 3px;}
.cart .cart-collaterals .col2-set { width: 100%; margin-bottom:10px}
.cart .totals { padding-left: 0; padding-right: 0;  width: 99.6%;}

.cart .discount-form .input-box input { width: 170px;}

.form-list input.input-text {  width: 99% !important;}
.opc .step, .block-progress dd.complete {padding:10px 10px}
.opc .step .form-list li,
.opc .step .field, .opc .name-lastname, 
.opc .field-2, .form-list li.wide .input-box,
.form-list li, .form-list .field {width:100%;}
.form-list .field {margin-right:0}

.col2-set .col-1 {margin-bottom:15px}
.col2-set .col-1, .col2-set .col-2 { width: 100% !important;}
.form-list select  { width: 99%;}

.footer ul li, .footer ul li.first, .footer ul li.last { padding: 0 5px 3px 0 !important;}

.footer address { margin-top: 65px;}
.footer address img {top: -65px; left: 0;}
}

@media screen and (max-width: 320px) {
.page { width:300px;}
}

@media screen and (max-width: 479px) {
.wrapper_box {
	left: 0px;
	width: 270px;
}
}

@media screen and (min-width: 480px) and (max-width: 640px) {
.wrapper_box {
	top: 20%;
	left: 12%;
}
}

button.button_login > span {
	background: #d9d9d9 none repeat scroll 0 0;
	color: inherit;
	margin: 5px 0;	
}
.button.button_login{
	color: #676767;
}
.button.button_login:hover {
    color: #fff;
}